nginx:
    basic-auth: ENC[AES256_GCM,data:VIjP7lqSmGxKswz1XDLxKp4=,iv:meyfO0gUjfqS5bRjnBMzR34UL0uLInvodv+8DS5IRnI=,tag:GHIKdh14N1JGWbRedr9T7w==,type:str]
restic:
    password: ENC[AES256_GCM,data:ERBTYAMLZjBuQ7kbMRhsiUZAENBC/Yb/Ly9NV9mpBl4=,iv:V5zGRTioYEAFXUuPAtmyAG3vRDnB1zEivIMGdPww9uE=,tag:PrkyForMSeNzSz89n/CaVg==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:QHcL8M6ZTYi0oy7cGBZwBtV3xN/dpT7afRaOTsoLuGmiut5Ip+47dDFSX64t0HeqrAnNG0M33KpH10GMWJJWBKa60paeBedb+PPhyjtGahm5EL/RlhtOtuEUsmf71J2NN8wzEA==,iv:SeYIorwBVQqn1xwZK2+L9ZScODvHJHxVIaV/kl72RKU=,tag:pgDdmQY1FvhiDn7uwrYe5Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age15vmz2evhnkn26fyt4vqvgztfrsr2s8qavd2m6zfjmkh84q2g75csnc5kr6
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB2NHlVOXQ1algvRklmYXRD
            SnhDTGpET2taWTROcEpsVTRkTlRyMEhMelVBCm5SbUtZUUcxKzlQbDFpblZnamts
            YXBkc3NqZ0RPQkNXdk5oV3hoaWtUUkEKLS0tIFJYdzJaQnp2bFJpelFNdXg2Ukxu
            R2FmOUJhc0Vudld2UVJONWNpV0krVTQKkYrBbpS/ESkGlOs4lewSO8aA9GiorHY/
            jeWkQfCLrx4LGa7mdoEzvGbJEeRxNBfRJbrDj8fDen6EWMuDeglGhg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBYc0pLVEt6dGJqb1V3djY0
            YkhaenVISkZSSTkwRHZKT0haL1BXWGtWU1NBCnMwTnZYTG90cmtFekFSS2dOZUdl
            NFZ1YlUzQmxIeFVwN0puSjlCM0RDWHcKLS0tIGdkOXBKejg2RlloQXFaYi9Gako5
            ZHdDWXFHYVY4ZGtNcHdGU2NZd2ZOT3cKNYyCVHlkJUVFALKFKN6wQg3u/tqMfFeH
            q9ebHX4UAp61XHrrWdCGHOVgGZMYCwCMrS0oVYmlGuK2oClxRzQOzA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-11T22:41:39Z"
    mac: ENC[AES256_GCM,data:UcZnk2iKavn/KQXYtibXIy8IV8q2SwHWBDXgES3LKrmUGnafLZgC1307X7H0WDDTrw5FzLMbasBzJ5lAiJ5Cu4HQ7OtRoIxqMVv5Wga+6+pxPVcLjlH4sSN8rfdZTHugyqMQsazrGJwnnRHQiqrEkUyrYqQfVpsYLJGFCdLN8WM=,iv:UB/Bm1rondYJ5mCHJ0W/iu+WYbEo8ZdfN6rvTNGYwgY=,tag:cPeJ230658hkCTklBG7WUw==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:39Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//Xyya1Wzm4KsaBUP3TeLgYMQMoGoIVCK9zGVZTWHoc8ON
            gon0Vpt7NhlAxmlCWYBfPLW4Q5sM3qVyBOXc4ZOs9cEEsquuzj/othbY3ouBsBmQ
            OTMbwMHJqJMAWlGIstOrwwlkvI313uFiwDMGnA9qp7BypjuVTNNjGqYZJyi7BF7/
            mBYpKCtvicnxZQPdpbq93nQy28WobM+tYrP5CulcewOIk7Oo4sxf80HeM/ZRPd7T
            ovmffbvlI99PGMKr81CoYEHEXrxqyN1XipS/SeLhqonWMTyZpi4O5rprDm1wjSie
            MbJljNDQk/LCd8D+fP6OABfmK0qPvvMjdzMuvuHnCWncduejTzNbmkhzq1YUObwP
            mmVRSfGXtXjNqVm5hIX9GL6us8PK7vBaHKGxJN6fXqRijzG7fywohPvgc+AUjy7v
            d/Jydn5aj2pOqxJK5VoE2gJfCbTfQuqzDbSJy+PExlc8QF4LR3ZdAKbjY7R1GMp8
            Kcjj6pRs7cvkg+PfyagYr6RtwIHVLhDWuMBHuGDErZnpA8V3h3ZI6ZwCWbkhesee
            PBPdbXSmJ2TxBOsbrLL85YhPATVE3Hx1zJFxRFW8FIpJZjBZLQxs/qNqn9JjHC9j
            wWO3l18/P7HnyTBj2+EYGdh24IUilQlxazthx0GY8wHwONd0tvlNwCX1XjhiET7S
            XgGt5HJrCgnmaYD0VsyFBaZxnaAGnMyKh0MRxNuR/EMwMfJitK2yqI145GjI754S
            0LWbMDvqI6K2v8flRntJH/0ho16NOpYAS7k6H+lMwGfoNat958KFbvXogY/3QG8=
            =4EWn
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:39Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/So1qdWa15IHXmpC7RgDJc5YXXxOak1rz572SNTDtOy5/
            /TKaFqTkw+xw5BhKUzMEKZWEWkU9ediQ/pkJn24Os3EskqSAai1p/dxw8LtW2IWf
            oW2k4edgRt4cv51lDAYcOvY0d/lUaG75Vu/Fq1bymISAiZihJGoh5wJz9WHLaS3J
            JfGgWtZk7WI1OZJewfIGuVmyLDpupRYBoDLdwuqikegjzqNTJHCHErpHc7j0mkCV
            7VtxcLxhjZabLR5eL2BgbBSScOPkCvzYRAARiqn+7j4j0CX/eqc5cuj9j+R+lQVF
            KkdI+K/W/KSxqIOGeAcXfQKBy8jUyGGs6GsxYfKrgtJeAel1+ebFEsy3zAO9xWtC
            0FYy0GwhO4+Rrtf/VnweGB1wDKXV7HLyLzmp8y/PPKKGP3c4Mjjp6XQjMe8JAzkx
            /EBSDrE5Y3L78GcXUvPdwuok7j1PYwPkrUBVr5NlCw==
            =aSec
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:39Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//also4ZPCy2He568AhTRqpWLmhCSZkt5EloC0utXfznaH
            mDxcqDj5BEuuscXPMzDWQ+prcyEjpH+fDaQoGkFLm4xwMAKXu/hgAc2t3C9DHDYj
            Qp8HGvHHSApcg88rsdUI046cMIWblVD09gbPkzH3/M6tNk1gU0wNLB1+SMFyVOEr
            eP0os6G5/qhQbHjxARWxeG6COb7mQFUAn5M2zMt1OFAkT+ywN84NhxxD8WdOEMsr
            BcIEIERWTmqPoA4okmGzRovgeXa/JmTZRe9D11PxubIqEwcppyGFWir/eCzt5bk6
            ko5Rg9dyCzbINKMth2hCNTjXMX/uAl7OyiLCf2LrYW5l3F/TBoq6Vf4XaR6w2H99
            9twLtGrPWP9ZM3/ljqmKB8wkoCEOJKx08ZA9DIE55BuGErdp03KaNo4H4N1OeB8S
            8JE2j7JOsyghn8Ml1xykJMEFEAVO24gwGSB4WVHkPmtBO1rsOhp6fe3w2oCQzBWx
            CqlFlYOuwJSkXsmwT4TjMWF9QZQ9PipNWcvBLj++knz7wSz4rD3EiJVKkC0Zz+/I
            JcXbx7Tc6UeCOu3f5SNngNeFdcT3g5CQ/eWV+Q8YL6oc0Vx7WwGxUovOfLah8/zM
            qwwCygB/RWQQ5Z6WZKqS67mnJ+r+N7r1f8dQkGlbhnqxKFfIvoaXXAiUo+JgSuHS
            kwGwGK7qYUe0bOqxPidOyUGBwEKmYl9T0RriMWUAiRAQuUdqM1aRAo24I4BeERkg
            6GVyyiPalEdKMkWEHu4JRdi692sE801fnpWfAhap309beqY5BnNjH9Nw9oLVSKO6
            0g2hmcDPm9ji2jfsqT3EXG2lF1jCXKyaC4LW4YC2xQCaTypUAD2tAXRsi3Pc/6Xy
            Z+TfWQ==
            =Qo0H
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:39Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAzsaFINPsBysPrvkzdy0c7bDjYpJAaHQjiiCAn0qIXFIv
            BmuMVHVoRRGSmYeB0PFmaNpHs83vMCxNID7rwNX1nTLuUuSYmsOBPkb0MWeZwv2z
            lbON/Od+mczoFb1x+4R0G2G1iHSdYkno+lEbkaFdmMMRQE7BxkzHByFO/ZP5qg0X
            GcZNOAeeF6gsm9J7L4yktzUGyPW6FhX20ElYwKjMWG1BGaGRYbRvaxay3Sd3EpOJ
            o/SpZtFPx7u8gsTihqaj/6iHA46zlYVJAInVxa/YvBeBZytt2XcE0oA3wMyP/Egp
            h7ePpWoMEXKid4ImDM++iL08DXMUyQMSpitBLio+XcewWT4AjWnjQptPCWgX7xX5
            HNjZXBtWEu+R6ipe5xkcG9ZekMrJOV7j3CNGqTHJHdVvrZ6JtyR4q6A9CNo3Y/Eu
            yHKb0RTXUncUcOxZSKWZynpy18YEv3Yyvlxw/FfeoG7AAOLhrPa2BoaG8CHhUGRs
            z56+BUT6ozi7r4iT4hvDAy7U2pWOmUhGYt2QKnpbnC9BGbLeG3U5SWGVPD4i4QpQ
            2/tK+LZu0u2h8wXIUdT621fpPLHDyD8fwskf335if9Sug7g+vB+Fqle+iPAwNXqK
            I/DoK1XQae/JImnUb1U8L1lUCdBCV43ZHQ0hlAdUzrj14iFB2bfhllWKyFuNgN3S
            XgF+z5KvTobnb3flcZjyCMmZVBbD6hBXx36CxJuK8uOwj64dKRD5+of/SEjNXl2c
            hnZEwdaNaHup0Y/K5yaGZ5GllV2a5cxdIDiPNEwDy5UCscFTNia5YnsbA/IHajM=
            =5tFb
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:39Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/8D5GhorpUxQpHV6mGp589Q9+USTujQBevoppFWh9MmRcq
            ulfIT8HycwWDOYawqTFua2TpXkVfgJ90JA2WtPqBy9365nuG7hXRXlTWwCabIeP5
            Ga1d4SdKOszX1RPqAbDMhc9Fku0upxckmSiosDimTvw7IJaNuvIxop0hE5BKKGMU
            wCX8/oF0Y3nmU3swkde3fnyTSQ6M5RS6+FLwIDak3lkfTuI9JA55DLg8grtU9RYR
            2oQXKuIga4txLjpQEZyFsY+DxnQG3PGOrvvmmlmJOe2XrBPwcGRyqs7bN4ZbQaf9
            3cbXAXM9pxOj5CWcuoSfkvtdlMRkpGF9H4rAvRRVIpIAyqr+O8bSqrOqkn4ggWL6
            VJIoBWklK7wGNh5WR5LSE8Pl1NTpfAQfpabY5ICWuVTX03wy9pBU+MQ5UG75Bzgq
            s4l3+Jl/hLAAoFvbkjUXDaDeEGReEAJvdw6IEf2oF4HFerhruB93bwl/EYZpva0M
            br8QjECBakUyYJFW9PY2dg8REOMp/zYCO89ordf476MX7YGzriTefv9xpq7bQ8ET
            kGKvIPSyOm93bNiOaXYBmLfUdHFlo2u1HOHv/JQYoqz8YVfWwIo8tI83/8B8+Kh2
            THbCwsSozeFYalxvoL85jopkBUNFotxJcqKZAmuqWGzBB4rQ1J6IfhSzhUzK3aDS
            UQHn3yqQ9JLGgwbiWd5BUa8GDAopCx47AEs8SEe1gXyGy+MDOfyOj2gGbVBwrm/v
            iowAbSjgsYOGjvzam79hUet93pdX1VRleepZecqXv1MDSA==
            =skRH
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:39Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ//cYwoL+TyNhVJioKkcbfeyEZyoohHvyaJb1vkcO7BE2fo
            rs3fgMr2nGgrbJ+Da9vfDupCutXefykDVpZMzJnn8ltXTU0vuYp21zgjSmBG15Np
            +ur/8CBtUdzqpqWWJUJGVWMWFMjPYs8wirknWfhwga5fFDv4qM4ex/TBBiX5LT9t
            n1ynmLsKiccK4CrJDbYJ+vuIY2ji8bLEWS2wnicsZbkEypJXIrM+rSmds0QdPqv8
            08fC7IFajnIc9mClxM0L5m3ci6xkKbwJ7JtRai1XnEUgQIq2HpLOTVbsoHZCaYV1
            4U0ELlzJVhcEp6DosvlghmqFHW4+TZpPyyfHOUbElMx1M79NAlTNv58tdEqBHIpS
            U+IYQv4jdzyT3riGQ/2HImAprbm8d5bpDkneZ3rHVcPP8KhO0Hp1d/hEEVNDiubK
            KjHSoSEkWZ0X2sFPJ7wZxXin5BpGaS6A8/bUKFxhqpc4ckRL7V2WvtpPvjgK7Xdh
            aEXiXtTVmP+AF54uGPUXUHLaC1XNyhrmlRecy+2ovAiGNVBWwtdMn0J93VInCFdr
            X9HThyf0YxdnQfZmEv/9isH7Wp0XhCGaElLR8bfQXqi8JUPR74idO1FgHo6OiAVw
            RZxNAAJUqVEEhGuprGo5KZaK8GIlDQreQy+EZBl070eOFAGNsRfM/SKphX0MzQfS
            XgE2vk5GqluwjYXs7Yn//+xP6CxHnmlS9aIIYupvG2ECS8tHEQQPGruBBz/a9jl2
            Or7kwztKm0fPBL6uaiS0zPHOyYHUQtyOoGIiSzMBmrYAE5pGwaKwZSxyfIPyQc8=
            =OnUt
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:39Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+MKI6qyB07uKIKkVy5R3i4Q/eCTPPIUtMDHgfHqOnj+pQ
            t703+vX7bljftR1WK4P1R+xwlmhindLrbKMWk2l+qltDyqgQ4F3e7kspu7anttX1
            4cBi3uql0i45iHRdqcGqL1gBL6LRO/gx/8EvWBk/hXQyAP5F9X1c8qAm3zJ8DRkC
            cSeAeEeZBmIFG6EFUZEOEqfT30ASReySp0LVsS3DmMUkVtldlwCPe1DCqzi3xshk
            KpLFOBggV5mCudbYHi6JLIbIYb4SJLs0KPlVyW8mxzjCXHb61CelDpSfvhpD7iOl
            l8CXrIhGRy4xeWOTrDl/r9h6U8TTvjPGmRy+ZT4kyrr+LlQGizsoWB49qFMigjGo
            c/AnFSsYHoWq160193ElzSjd+WBuUnIs1OKDXa0KzekWWOpElpG5J8zRZadfG/NL
            yy5Ig+SuqBxGfHnAsSktqDrhw+rIRvwJfX1jINvUadshFp/e5hhzMOLETXzXjAto
            U28lr4lRMVHul0uJijBrN2L3GZO/iVc4BlP1Mm5suj8qSrtWDk953UMRUEiL7Y5B
            B4xJpKdK+hNk56MoxhBWhFt/966ZQCFDwBVHT9ju8DNWFdyu4kc3YgJ4Kmws3hvP
            fmuMXKG7lIxTKQiqW/dgXBOSsUHBxN04sBfRIY9SUaR3cpQQH/AlceyVjfNpFEjS
            UQGmrnUB9y9MUJqCUVSVp6t0JVGekWfMeQAxT/RZXJkrinzqC2/CUlENlOdjaZtU
            KKPSlqVvDfWW8oXjh+UMcO1dw48es2nlujYkzUdkl8OwmA==
            =UK1Z
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.8.1
